# Creates a SCIM token, must be connected to an SSO Provider The SCIM token secret will only be showed in the response of this endpoint, it will never be shown again, so be sure to copy it. Endpoint: POST /v1/scim Version: V1 Security: authorization_code_with_pkce, client_credentials ## Request fields (application/json): - `provider` (string, required) The scheme name of the identity provider to associate with the token. - `providerDisplayName` (string, required) The human-readable name of the identity provider. ## Response 200 fields (application/json): - `id` (string, required) The unique identifier of the SCIM token. - `token` (string, required) The secret token value. Store this securely — it will not be shown again. - `provider` (string, required) The scheme name of the associated identity provider. - `providerDisplayName` (string, required) The human-readable name of the associated identity provider. ## Response 401 fields ## Response 403 fields